cancel
Showing results for 
Search instead for 
Did you mean: 
User64499372
Not applicable
Report Inappropriate Content
Message 1 of 3

Extension Installation Error when adding application control 8.2 extension

We currently operate ePO 5.9.1 and application control 8.1. Within ePO, we have tried by method of Software Manager and via manual extension install method to update the extension to application control 8.2 and it comes up with Extension Installation Error. Unable to install extension.java.sql.SQLEXCEPTION: the index 'IX_SCOR_BINARY_REPUTATION_GTI_TTL_EXPIRY_UTC' is dependent on column 'SHA1'. We cannot proceed with application control 8.2 upgrade of extension. Orion log have the same level of error information.

Any ideas other than raising a ticket with McAfee Support?

2 Replies
McAfee Employee BEllis
McAfee Employee
Report Inappropriate Content
Message 2 of 3

Re: Extension Installation Error when adding application control 8.2 extension

what exension are you upgrading from ?

 

Do you have the orion log in dubug, can you share?

McAfee Support

Benjamin Ellis

Was my reply helpful?

If this information was helpful in any way or answered your question, will you please select Accept as Solution in my reply and together we can help other members?

Highlighted
User64499372
Not applicable
Report Inappropriate Content
Message 3 of 3

Re: Extension Installation Error when adding application control 8.2 extension

Upgrading from 8.1 to 8.2

I have uploaded the orion log with debug set to the McAfee Support case

McAfee ePO Support Center Plug-in
Check out the new McAfee ePO Support Center. Simply access the ePO Software Manager and follow the instructions in the Product Guide for the most commonly used utilities, top known issues announcements, search the knowledgebase for product documentation, and server status and statistics – all from within ePO.